## base-files 14devuan2

=== debian/changelog ===
base-files (14devuan2) unstable; urgency=medium

  * d/2775-dirs: delete file incorrectly preserved in merge. (Closes: #933)

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 19 Jan 2026 09:06:09 +0000
