## base-files 14ubuntu1

=== debian/changelog ===
base-files (14ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (LP: #2111979). Remaining changes:
    - Add /etc/lsb-release file
    - /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to Questing Quokka!
    - Install locale-check command to /usr/bin and invoke it from
      /etc/profile.d/01-locale-fix.sh to ensure locale related environment
      variables are set to valid values.
    - Include systemd service to check the motd.ubuntu.com service
    - Various bashrc extensions
    - Do not install /usr/local dirs with staff group writeability
    - Add default /etc/networks file
    - Remove the upgrade-available flag on package upgrade
    - Restore order line in /etc/host.conf with a comment
    - Build a motd-news-config package
    - Add update-motd scripts
    - etc/legal: legal notice for Ubuntu
    - Depend on libcrypt1 (>= 1:4.4.10-10ubuntu3)
    - set a LOGO=ubuntu-logo key which is part of the specification
    - Rename protective diversions to include a leading dot as Debian does
    - Handle both old style and new-style rtlddir diversions

 -- Paride Legovini <paride@ubuntu.com>  Mon, 18 Aug 2025 19:14:32 +0200
