## base-files 14ubuntu2

=== debian/changelog ===
base-files (14ubuntu2) questing; urgency=medium

  * Update Documentation URL in help text (LP: #2125600):
    - (help.ubuntu.com -> docs.ubuntu.com) 

 -- Robert Kratky <robert.kratky@canonical.com>  Wed, 24 Sep 2025 17:45:13 +0200
