## base-files 14ubuntu3

=== debian/changelog ===
base-files (14ubuntu3) questing; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Prepare for 25.10 release

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Fri, 03 Oct 2025 20:05:16 +0530
