## base-files 14ubuntu4

=== debian/changelog ===
base-files (14ubuntu4) resolute; urgency=medium

  - /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to Resolute Raccoon!

 -- Florent 'Skia' Jacquet <florent.jacquet@canonical.com>  Fri, 10 Oct 2025 12:35:32 +0100
