## base-files 14ubuntu5

=== debian/changelog ===
base-files (14ubuntu5) resolute; urgency=medium

  * logos: Use the correct Ubuntu logo, and resize it a bit smaller: 72px tall
  * logos: Add SVG variants of the Ubuntu logo

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 04 Dec 2025 16:35:57 +0100
