## base-files 18.0.2

=== debian/changelog ===
base-files (18.0.2) sarah; urgency=medium

  * Edited /etc/os-release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Aug 2016 18:17:20 +0200

base-files (18.0.1) sarah; urgency=medium

  * Sarah

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 May 2016 16:09:50 +0100
