## base-files 18.1.0

=== debian/changelog ===
base-files (18.1.0) serena; urgency=medium

  * Add VERSION_CODENAME and update files for 18.1

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 06 Nov 2016 13:16:41 +0000
