## base-files 18.2.1

=== debian/changelog ===
base-files (18.2.1) sonya; urgency=medium

  * Fix typo in /etc/os-release

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 05 Jul 2017 09:10:10 +0200

base-files (18.2.0) sonya; urgency=medium

  * Update files for Mint 18.2 Sonya

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 18:04:48 +0100
