## base-files 18.3.0

=== debian/changelog ===
base-files (18.3.0) sylvia; urgency=medium

  * Update files for Linux Mint 18.3 Sylvia

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 04 Nov 2017 12:16:43 +0000
