## base-files 19.0.1

=== debian/changelog ===
base-files (19.0.1) tara; urgency=medium

  * Add etc/legal

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Feb 2018 18:21:15 +0000

base-files (19.0.0) tara; urgency=medium

  * Update files for Linux Mint 19 Tara

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 Feb 2018 13:48:21 +0000
