=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: required
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Santiago Vila <sanvila@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), dh-systemd
 
 Package: base-files
 Provides: base
 Architecture: all
 Pre-Depends: awk
+Depends: ${misc:Depends}
 Essential: yes
 Priority: required
 Replaces: base, miscutils, dpkg (<= 1.15.0)
@@ -21,6 +23,7 @@
  and the text of several common licenses in use on Debian systems.
 
 Package: lsb-release-udeb
+Package-Type: udeb
 Section: debian-installer
 Architecture: all
 Priority: extra
