## base-files 19.1.3

=== debian/changelog ===
base-files (19.1.3) tessa; urgency=medium

  * Fix support URL

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 28 Sep 2020 12:10:05 +0100

base-files (19.1.2) tessa; urgency=medium

  * Remove unwanted features
  * Update distro files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 29 Nov 2018 11:46:32 +0000
