=== debian/rules ===
--- 
+++ 
@@ -9,33 +9,20 @@
 endif
 
 VENDORFILE = ubuntu
+DESTDIR = debian/base-files
 
 %:
 	dh $@ --with systemd
 
-override_dh_auto_build:
+locale-check:
+	$(CC) $(CFLAGS) $(LDFLAGS) -o locale-check locale-check.c
+
+override_dh_auto_build: locale-check
 	sh debian/check-md5sum-etc profile
 	sed -e "s&#OSNAME#&$(OSNAME)&g" debian/copyright.in > debian/copyright
 	sed -e "s/#VENDORFILE#/$(VENDORFILE)/g" debian/postinst.in > debian/postinst
 
 override_dh_auto_install:
-	debian/rules install DESTDIR=`pwd`/debian/base-files
-
-override_dh_link:
-	dh_link -X os-release
-
-override_dh_compress:
-	dh_compress -X README
-
-override_dh_fixperms:
-	dh_fixperms
-	cd debian/base-files && chown root:staff   var/local
-	cd debian/base-files && chmod 755  `find . -type d`
-	cd debian/base-files && chmod 1777 `cat ../1777-dirs`
-	cd debian/base-files && chmod 2775 `cat ../2775-dirs`
-	cd debian/base-files && chmod 700 root
-
-install:
 	install -p -m 644 etc/*      $(DESTDIR)/etc
 	install -p -m 644 debian/motd-news $(DESTDIR)/etc/default
 	install -p -m 644 debian/motd-news.service $(DESTDIR)/lib/systemd/system/
@@ -44,6 +31,8 @@
 	install -p -m 644 origins/*  $(DESTDIR)/etc/dpkg/origins
 	install -p -m 644 share/*    $(DESTDIR)/usr/share/base-files
 	install -p -m 755 update-motd.d/* $(DESTDIR)/etc/update-motd.d
+	install -p -m 644 profile.d/* $(DESTDIR)/etc/profile.d
+	install -p -m 755 locale-check $(DESTDIR)/usr/bin
 ifeq ($(DEB_HOST_GNU_SYSTEM),gnu)
 	rmdir $(DESTDIR)/sys
 endif
@@ -62,3 +51,17 @@
 override_dh_systemd_start:
 	dh_systemd_start -pbase-files motd-news.timer
 	dh_systemd_start -pbase-files motd-news.service
+
+override_dh_link:
+	dh_link -X os-release
+
+override_dh_compress:
+	dh_compress -X README
+
+override_dh_fixperms:
+	dh_fixperms
+	cd debian/base-files && chown root:staff   var/local
+	cd debian/base-files && chmod 755  `find . -type d`
+	cd debian/base-files && chmod 1777 `cat ../1777-dirs`
+	cd debian/base-files && chmod 2775 `cat ../2775-dirs`
+	cd debian/base-files && chmod 700 root
