## base-files 19.2.1

=== debian/changelog ===
base-files (19.2.1) tina; urgency=medium

  * Fix support URL

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 28 Sep 2020 12:09:17 +0100

base-files (19.2.0) tina; urgency=medium

  * Update distro files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Jul 2019 11:34:57 +0200
