## base-files 19.3.1

=== debian/changelog ===
base-files (19.3.1) tricia; urgency=medium

  * Fix support URL

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 28 Sep 2020 12:08:17 +0100

base-files (19.3.0) tricia; urgency=medium

  * Update distro files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 Oct 2019 11:16:56 +0100
