## base-files 20.0.2

=== debian/changelog ===
base-files (20.0.2) ulyana; urgency=medium

  * Provide bases-files 11ubuntu5

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 11 Mar 2023 12:28:36 +0000

base-files (20.0.1) ulyana; urgency=medium

  * Fix support URL

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 28 Sep 2020 11:53:00 +0100

base-files (20.0.0) ulyana; urgency=medium

  * Remove motd
  * Update distribution files
  * Remove motd

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Apr 2020 12:44:08 +0100
