## base-files 20.1.1

=== debian/changelog ===
base-files (20.1.1) ulyssa; urgency=medium

  * Provide bases-files 11ubuntu5

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 11 Mar 2023 12:27:19 +0000

base-files (20.1.0) ulyssa; urgency=medium

  * Update distribution files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Dec 2020 13:25:23 +0000
