## base-files 20.2.1

=== debian/changelog ===
base-files (20.2.1) uma; urgency=medium

  * Provide bases-files 11ubuntu5

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 11 Mar 2023 12:26:54 +0000

base-files (20.2.0) uma; urgency=medium

  * Update distribution files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Jun 2021 12:11:33 +0100
