## base-files 20.3.1

=== debian/changelog ===
base-files (20.3.1) una; urgency=medium

  * Provide bases-files 11ubuntu5

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 11 Mar 2023 12:26:25 +0000

base-files (20.3.0) una; urgency=medium

  * Update distribution files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 22 Nov 2021 14:41:32 +0000
