## base-files 21.0.2

=== debian/changelog ===
base-files (21.0.2) vanessa; urgency=medium

  * Provide bases-files 12ubuntu4

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 11 Mar 2023 12:25:44 +0000

base-files (21.0.1) vanessa; urgency=medium

  * os-release: Add debian in ID_LIKE

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Jul 2022 09:48:22 +0200

base-files (21.0.0) vanessa; urgency=medium

  * Update distribution files
  * Remove motd

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Apr 2022 12:49:52 +0100
