=== debian/control ===
Source: base-files
Section: admin
Priority: required
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Santiago Vila <sanvila@debian.org>
Standards-Version: 4.1.3
Build-Depends: debhelper-compat (= 13)

Package: base-files
Provides: base, base-files (= 12ubuntu4)
Architecture: any
Pre-Depends: awk
Depends: ${misc:Depends}, ${shlibs:Depends}, libcrypt1 (>= 1:4.4.10-10ubuntu3)
Essential: yes
Priority: required
Replaces: base, miscutils, dpkg (<= 1.15.0)
Breaks: debian-security-support (<< 2019.04.25), initscripts (<< 2.88dsf-13.3), sendfile (<< 2.1b.20080616-5.2~)
 , ubuntu-server (<< 1.453)
Multi-Arch: foreign
Description: Debian base system miscellaneous files
 This package contains the basic filesystem hierarchy of a Debian system, and
 several important miscellaneous files, such as /etc/debian_version,
 /etc/host.conf, /etc/issue, /etc/motd, /etc/profile, and others,
 and the text of several common licenses in use on Debian systems.

Package: motd-news-config
Architecture: all
Priority: optional
Breaks: base-files (<< 11ubuntu11)
Replaces: base-files (<< 11ubuntu11)
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Configuration for motd-news shipped in base-files
 This package contains the configuration read by the motd-news script
 shipped in the base-files package.
 .
 Install this package if you want motd-news to be enabled.
