## base-files 21.1.1

=== debian/changelog ===
base-files (21.1.1) vera; urgency=medium

  * Provide bases-files 12ubuntu4

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 11 Mar 2023 12:24:29 +0000

base-files (21.1.0) vera; urgency=medium

  * Update distribution files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Nov 2022 14:40:13 +0000
