## base-files 21.2.0

=== debian/changelog ===
base-files (21.2.0) victoria; urgency=medium

  * Provide bases-files 12ubuntu4
  * Update distribution files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 Jun 2023 10:52:26 +0100
