## base-files 21.3.0

=== debian/changelog ===
base-files (21.3.0) virginia; urgency=medium

  * Update distribution files

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 18 Nov 2023 17:46:25 +0000
