## base-files 22.0.0

=== debian/changelog ===
base-files (22.0.0) wilma; urgency=medium

  * Update distribution files
  * Provide base-files 13ubuntu6
  * Remove motd
  * Remove logos

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 Feb 2024 11:04:09 +0000
