=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: required
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Santiago Vila <sanvila@debian.org>
-Standards-Version: 4.1.3
-Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), debhelper (>= 13.10~)
+Rules-Requires-Root: binary-targets
 
 Package: base-files
-Provides: base, base-files (= 12ubuntu4)
+Provides: base, base-files (= 13ubuntu6)
 Architecture: any
 Pre-Depends: awk
 Depends: ${misc:Depends}, ${shlibs:Depends}, libcrypt1 (>= 1:4.4.10-10ubuntu3)
