=== debian/rules ===
--- 
+++ 
@@ -12,25 +12,25 @@
 DESTDIR = debian/base-files
 
 %:
-	dh $@ --with systemd
+	dh $@
 
 locale-check:
 	$(CC) $(CFLAGS) $(LDFLAGS) -o locale-check locale-check.c
 
 override_dh_auto_build: locale-check
 	sh debian/check-md5sum-etc profile
-	sed -e "s&#OSNAME#&$(OSNAME)&g" debian/copyright.in > debian/copyright
 	sed -e "s/#VENDORFILE#/$(VENDORFILE)/g" debian/postinst.in > debian/postinst
 
 override_dh_auto_install:
 	install -p -m 644 etc/*      $(DESTDIR)/etc
 	install -p -m 755 motd/*     $(DESTDIR)/etc/update-motd.d
-	install -p -m 644 debian/motd-news $(DESTDIR)/etc/default
-	install -p -m 644 debian/motd-news.service $(DESTDIR)/lib/systemd/system/
-	install -p -m 644 debian/motd-news.timer $(DESTDIR)/lib/systemd/system/
+	install -p -m 644 debian/motd-news.service $(DESTDIR)/usr/lib/systemd/system/
+	install -p -m 644 debian/motd-news.timer $(DESTDIR)/usr/lib/systemd/system/
 	install -p -m 644 licenses/* $(DESTDIR)/usr/share/common-licenses
 	install -p -m 644 origins/*  $(DESTDIR)/etc/dpkg/origins
 	install -p -m 644 share/*    $(DESTDIR)/usr/share/base-files
+	mkdir $(DESTDIR)/usr/share/pixmaps
+	install -p -m 644 share/*    $(DESTDIR)/usr/share/
 	install -p -m 644 profile.d/* $(DESTDIR)/etc/profile.d
 	install -p -m 755 locale-check $(DESTDIR)/usr/bin
 ifeq ($(DEB_HOST_GNU_SYSTEM),gnu)
@@ -44,13 +44,12 @@
 	mv $(DESTDIR)/etc/os-release $(DESTDIR)/usr/lib/os-release
 	ln -s ../usr/lib/os-release $(DESTDIR)/etc/os-release
 
-override_dh_systemd_enable:
-	dh_systemd_enable -pbase-files motd-news.timer
-	dh_systemd_enable -pbase-files motd-news.service
+override_dh_installchangelogs:
+	dh_installchangelogs --no-trim
 
-override_dh_systemd_start:
-	dh_systemd_start -pbase-files motd-news.timer
-	dh_systemd_start -pbase-files motd-news.service
+override_dh_installsystemd:
+	dh_installsystemd -pbase-files motd-news.timer
+	dh_installsystemd -pbase-files motd-news.service
 
 override_dh_link:
 	dh_link -X os-release
