## base-files 23.1

=== debian/changelog ===
base-files (23.1-6) unstable; urgency=medium

  * update os-version 23.1.

 -- lichenggang <lichenggang@deepin.org>  Thu, 27 Mar 2025 10:32:16 +0800

base-files (23.1-5) unstable; urgency=medium

  * Link bin, lib, sbin, $(USR_MERGE_RTLDLIB), $(USR_MERGE_MULTILIB) to usr/.
    Now base-files Provides: usr-is-merged.
  * Bump Standards-Version to 4.7.0.
  * Add missing debian/copyright.
  * Use run-parts for sourcing scripts in /etc/profile.d.
    Only source *.sh if they conform to a sensible regexp including only some
    ASCII characters.

 -- Tianyu Chen <sweetyfish@deepin.org>  Wed, 13 Nov 2024 14:22:38 +0800

base-files (23.1-4) unstable; urgency=medium

  * Change ID=deepin. 

 -- xiangzelong <xiangzelong@deepin.org>  Thu, 25 Jul 2024 15:15:56 +0800

base-files (23.1-3) unstable; urgency=medium

  * add debian_version.

 -- lichenggang <lichenggang@uniontech.com>  Wed, 23 Nov 2022 18:17:14 +0800

base-files (23-2) unstable; urgency=medium

  * add deepin_version.

 -- lichenggang <lichenggang@uniontech.com>  Mon, 21 Nov 2022 16:11:13 +0800

base-files (23-1) unstable; urgency=medium

  * update defualt

 -- Tsic <liuhenga@uniontech.com>  Thu, 11 Aug 2022 16:44:08 +0800

base-files (23) unstable; urgency=medium

  * update motd

 -- Tsic <liuhenga@uniontech.com>  Fri, 22 Jul 2022 14:50:38 +0800
