## base-files 23.5

=== debian/changelog ===
base-files (23.5) rapturo; urgency=medium

  * Raised version to allow for auto-update of beta release

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 10 Jun 2017 09:04:48 +0100

base-files (5.2.0) rapturo; urgency=medium

  * Update files for Pearl 5.2 Rapturo

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 10 Jun 2017 08:04:48 +0100
