## base-files 24.9

=== debian/changelog ===
base-files (24.9) artful; urgency=medium

  * Reversioning for Pearl 6.0 Artful

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 05 Oct 2018 10:04:57 -0500
