## base-files 25

=== debian/changelog ===
base-files (25-6deepin4) unstable; urgency=medium

  * Delete the link/lib64 if the/etc/lib64 directory does not exist.

 -- lichenggang <lichenggang@deepin.org>  Tue, 24 Jun 2025 21:27:50 +0800

base-files (25-6deepin3) unstable; urgency=medium

  * update codename , beige -> crimson.

 -- lichenggang <lichenggang@deepin.org>  Tue, 24 Jun 2025 16:43:39 +0800

base-files (25-6deepin1) unstable; urgency=medium

  * add cp -p /usr/share/base-files/motd          /etc/motd

 -- lichenggang <lichenggang@deepin.org>  Thu, 13 Feb 2025 20:44:34 +0800

base-files (25-6deepin0) unstable; urgency=medium

  * etc/issue 23 to 25 

 -- lichenggang <lichenggang@deepin.org>  Tue, 11 Feb 2025 14:26:32 +0800

base-files (25-6) unstable; urgency=medium

  * share/motd Deepin to deepin. 

 -- lichenggang <lichenggang@deepin.org>  Mon, 09 Dec 2024 17:36:46 +0800

base-files (25-5) unstable; urgency=medium

  * update deepin 25.

 -- lichenggang <lichenggang@deepin.org>  Mon, 18 Nov 2024 15:24:03 +0800
