## base-files 25.2

=== debian/changelog ===
base-files (25.2) rolltide; urgency=medium

  * new upstream

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 06 Oct 2018 11:57:45 -0500
