## base-files 25.05

=== debian/changelog ===
base-files (25.05) Qanon+; urgency=medium

  * Initial Qanon+ build for Pearl

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 10 Feb 2020 15:39:21 +0100
