## base-files 25.7

=== debian/changelog ===
base-files (25.7) qanon+; urgency=medium

  * Fixed typo

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 19 Mar 2020 00:32:42 -0500
