## base-files 25.8

=== debian/changelog ===
base-files (25.8) qanon+; urgency=medium

  * Pearl 9 Qanon+

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 01 Apr 2020 12:21:20 -0500
