=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: base-files
 Section: admin
 Priority: required
-Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Santiago Vila <sanvila@debian.org>
 Standards-Version: 4.1.3
 Build-Depends: debhelper (>= 9), dh-systemd
