## base-files 26

=== debian/changelog ===
base-files (26) qanon+; urgency=medium

  * Updated for LTR

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 10 Nov 2021 00:49:13 -0600
