## base-files 1000.3.0trisquel1

=== debian/changelog ===
base-files (1000.3.0trisquel1) dwyn; urgency=low

  * Changed to reflect release 3.0

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Fri, 12 Jun 2009 10:06:37 +0000
