## base-files 1000.3.5trisquel1

=== debian/changelog ===
base-files (1000.3.5trisquel1) awen; urgency=low

  * Changed for awen

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 19 Mar 2010 21:43:19 +0000
