=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: base-files
 Section: admin
 Priority: required
-Maintainer: Rubén Rodríguez <ruben@trisquel.info>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Santiago Vila <sanvila@debian.org>
 Standards-Version: 3.7.2
 
@@ -12,7 +12,7 @@
 Depends: base-passwd (>= 2.0.3.4), libpam-modules (>= 0.79-3ubuntu3)
 Essential: yes
 Priority: required
-Replaces: base, miscutils, lsb-release (<< 3.0-8)
+Replaces: base, miscutils, dpkg (<= 1.15.0), lsb-release (<< 3.0-8)
 Description: Debian base system miscellaneous files
  This package contains the basic filesystem hierarchy of a Debian system, and
  several important miscellaneous files, such as /etc/debian_version,
