## base-files 1000.4.0trisquel1

=== debian/changelog ===
base-files (1000.4.0trisquel1) taranis; urgency=low

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 29 Apr 2010 21:38:14 +0000
